
.p7PMMh01 .p7PMM {
    height:                         38px;
    overflow:                       hidden;
}

.p7PMMh01 .p7PMM ul a.pmmfirst {
    background-image:               none;
	background-color:				#69c !important;
}

.p7PMMh01 .p7PMM ul a.pmmfirst:hover {
    background-image:               none;
	background-color:				#b4cadf !important;
}

.p7PMMh01 .p7PMM li a.myaccount span {
    left:                           -32px;
    top:                            8px;
}
